@charset "UTF-8";
/* 共通スタイルここから */
.yitoi{
    line-height: 1;
    margin-top: 50px;
}
.yitoi img{
    width: 100%;
}
p.txt{
    font-size: 1.3rem;
    line-height: 1.6;
    margin: 0 0 40px;
}
p.txt .message{
    display: block;
    font-size: 1.3rem;
    line-height: 1.6;
    margin: 0 0 8px -8px;
}
/* 共通スタイルここまで */

.profile_area{
    color: #fff;
    background: #000;
    padding-bottom: 85px;
}
.profile_area h1{
    width: 198px;
    margin: -20px auto 50px;
}
.profile_area h2{
    font-size: 1.5rem;
    text-align: center;
    font-weight: 600;
    line-height: 1.5;
}
.profile_area figure{
    width: 335px;
    margin: 50px 0 25px auto;
}
.profile_area .txt_area{
    position: relative;
    margin: 0 40px;
}
.profile_area .txt_area h3{
    width: 65px;
    margin-bottom: 20px;
}
.profile_area .txt_area p.txt strong{
    display: block;
    text-align: right;
    font-weight: 600;
    margin-top: 20px;
}
.profile_area .txt_area .modal_open{
    color: #fff;
    display: flex;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 1.2rem;
    position: absolute;
    top: 10px;
    right: 0;
    cursor: pointer;
}
.profile_area .txt_area .modal_open img{
    width: 9px;
    margin-left: 13px;
}
.profile_area .photo_area{
    display: flex;
    margin: 15px 40px 0;
    justify-content: space-between;
    align-items: flex-start;
}
.profile_area .photo_area figure{
    margin: 0;
    width: 140px;
}
.profile_area .photo_area figure:first-of-type{
    margin-top: 25px;
}

.category_area{
    position: relative;
    margin: 140px 20px 60px;
}
.category_area:before{
    content: "";
    background: url(../img/yitoi/originalcategory.png) no-repeat center/contain;
    width: 295px;
    height: 133px;
    position: absolute;
    top: -175px;
    right: -20px;
}
.category_area h2{
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 25px;
}
.category_area ul li{
    margin-bottom: 10px;
}
.category_area ul li:last-of-type{
    margin-bottom:0;
}
.category_area ul li a{
    display: block;
}

.banner_area{
    background:url(../img/yitoi/bg.gif) center top/5px;
    padding: 40px 20px;
}
.banner_area a{
    display: block;
}
.banner_area p{
    font-size: 1.2rem;
    margin-top: 8px;
}
